form {
	margin:0 auto;
}

.divFormulario label {
	display:block;
	padding:0.3em;
	color:#FFF;
	float:left;
	width:125px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
}
.divFormulario label span{
	font-size:10px;
	color:#AAA;
}
.opcional{
	color:#FFF !important;
}
#input{
	margin:0 133px 15px !important;
	margin:0 10px 13px;
	background-image:url(img/fondoInputRes.png);
	background-repeat:no-repeat;
	height:29px;
	width:343px;
}
.divFormulario input{
/*	border:none;*/
	color:#000;
/*	background:none;*/
	width:240px;
	height:15px;
	padding:3px;
	margin:10px;
}

/* ------------ Este es el select para ver a que correo se va a enviar --------- */
.divFormulario select{
	border:none;
	color:#FFF;
	background-color:none;
	width:310px;
	height:30px;
	padding:5px !important;
	padding:50px;
	margin:0 !important;
	margin:4px 0px 0px 4px;
}
.divFormulario option{
	background-color:none;
}

/* Este es un div que contiene al textarea porque no funcionaba en IE */
#textarea{
	background-image:url(img/fondoTextareaRes.png);
	background-repeat:no-repeat;
	height:94px;
	padding:0;
	width:344px;
	margin-left:133px !important;
	margin-left:133px;
}
.divFormulario textarea{
/*	background-color:#000;*/
	height:70px;
	padding:7px !important;
	padding:5px;
	width:232px;
	margin:5px 10px;
/*	border:none;*/
	overflow-x:hidden;
	color:#000;
}

.divFormulario input.error, textarea.error, label.error {
	background-color:#E0E0C2;
	color:#000;
/*	color:#999;*/
}
.min:3: {
	background-color:yellow;
}

/* Este es un div que contiene a los botones de enviar y borrar para ajustarlos a la posicion
   en la que se deseen ajustar */
.divFormulario #enviarBorrar{
	width:375px;
	margin:10px 100px 30px 200px !important;
	margin:10px 100px 30px 105px;
}
/* Esta es una clase que se usa para darles estilo a los botones de enviar y borrar */
.divFormulario #enviar{
	width:79px !important;
	float:left;
/*	background-image:url(img/fondoBotones.png);
	background-repeat:no-repeat;*/
	background-color:#FFF;
	height:24px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	cursor:pointer;
	margin:0px 10px;
	padding:0 !important;
	height:24px;
	border:none;
}

/* Este es el div de la derecha donde va la direccion telefono y todo eso */
.divFormulario #contactoDerecha{
	float:right;
	margin-top:-16px !important;
	margin-top:0px;
}
.divFormulario{
	width:500px;
	margin-left:40px;
	margin-top:0px;
}
.tablaOficinas td{
	padding:5px 25px;
/*	width:33%;*/
}